body  { background-color: #d8d1d1; }
#top { background:#fcf2f1 url(../styles/redhotchilipepper/bg-top.jpg) repeat-x top left; }
#topad{ border:3px solid #791212; }
.col-full  { border-right:1px solid #ad8888; border-left:1px solid #ad8888; border-bottom:1px solid #ad8888; }
#page-width {background-color: #3e0000; }
#page-nav a:hover { background-color: #da1010; }
#page-nav #konav li.current_page_item {background-color: #8b1616;}
#konav li { border-right:1px solid #8d0101;}
#konav li ul li  { background: #3e0000; border-right:none;}
#konav li ul li a  { color:#eee; border-top:1px solid #d5d5d5; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; border-bottom:none; }
#konav li ul li a:hover  { border-left:1px solid #d5d5d5; border-bottom:none; border-right:1px solid #d5d5d5; background-color:#da1010;}
#cat-width {background-color: #8b1616; border-bottom:3px solid #3e0001;}
#cat-nav { background-color: #8b1616; }
#cat-nav a { text-shadow: #002037 0px 1px 0px; color:#fff;}
#cat-nav a:hover { background:#da1010; text-decoration:none; text-shadow: #002037 0px 1px 0px;}
#cat-nav li:hover{ background:#da1010; }
#cat-nav a:hover span { color:#555; }
#secnav li ul li  {border:1px solid #b13f3f; border-width:1px 1px 0px 1px; background:#5c0101; }
#secnav li:hover,#secnav li.hover  { position:static; background:#5c0101; }
#cat-nav #search { background-color:#fff; border:4px solid #791212; }
.widget h3  { background-color:#8a1616; }
#tabs .inside a:hover { border-bottom: 1px dotted; color:#8a1616; }
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { color:#8a1616; }
.boxhome-header h4 { background-color:#8a1616; }
#foot-width {background-color:#2b0000; color:#7b2828; border-top:1px solid #5a0101; }
#footer p, #footer a { color:#7b2828;}
#footer a:hover { color:#f9f9f9;}
#fwidgets-width {background-color:#3e0000; color:#cacaca; border-top:3px solid #9f3a3a; }
#footer-widgets .widget h3  { background:#3E0000;}
#footer-widgets .block .widget { border:3px solid #7c766b; background:#e5dad1;}
#footer-widgets .block .widget ul li  { border-bottom: 1px solid #968579; }